.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.164551;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.783203;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.925293;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.968750;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.847000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-1.760000px;}
.ws3{word-spacing:-0.576000px;}
.ws0{word-spacing:0.000000px;}
.wse{word-spacing:297.216000px;}
.ws9{word-spacing:302.624000px;}
.wsa{word-spacing:309.696000px;}
.wsb{word-spacing:347.040000px;}
.ws5{word-spacing:373.760000px;}
.ws6{word-spacing:384.448000px;}
.ws4{word-spacing:389.760000px;}
.wsc{word-spacing:395.072000px;}
.ws8{word-spacing:398.656000px;}
.ws7{word-spacing:400.416000px;}
.ws1{word-spacing:405.728000px;}
.wsd{word-spacing:424.736000px;}
.wsf{word-spacing:475.104000px;}
._1{margin-left:-2.374400px;}
._0{margin-left:-1.200000px;}
._a{width:1.785600px;}
._19{width:55.456000px;}
._f{width:124.768000px;}
._5{width:128.352000px;}
._11{width:142.464000px;}
._6{width:153.830400px;}
._e{width:167.488000px;}
._c{width:172.736000px;}
._15{width:178.112000px;}
._12{width:192.352000px;}
._18{width:208.320000px;}
._10{width:211.936000px;}
._7{width:222.560000px;}
._d{width:236.800000px;}
._b{width:244.496000px;}
._13{width:265.248000px;}
._9{width:266.976000px;}
._4{width:284.800000px;}
._8{width:287.206400px;}
._16{width:300.800000px;}
._3{width:313.248000px;}
._2{width:315.008000px;}
._17{width:316.272000px;}
._1b{width:329.872000px;}
._1a{width:357.728000px;}
._1c{width:391.520000px;}
._14{width:475.104000px;}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:18.656000px;}
.fs0{font-size:30.000000px;}
.fs1{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fs3{font-size:88.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:18.698881px;}
.y4a{bottom:240.894411px;}
.y49{bottom:255.348211px;}
.y28{bottom:263.883983px;}
.y48{bottom:269.802010px;}
.y27{bottom:278.337782px;}
.y47{bottom:284.255810px;}
.y26{bottom:292.791582px;}
.y46{bottom:298.709610px;}
.y25{bottom:307.245381px;}
.y45{bottom:313.163409px;}
.y24{bottom:327.622027px;}
.y44{bottom:333.540055px;}
.y23{bottom:342.075826px;}
.y43{bottom:347.993854px;}
.y22{bottom:356.529626px;}
.y42{bottom:362.447654px;}
.y21{bottom:370.983426px;}
.y41{bottom:376.901453px;}
.y20{bottom:385.437225px;}
.y40{bottom:391.355253px;}
.y1f{bottom:399.891025px;}
.y3f{bottom:405.809053px;}
.y1e{bottom:414.344824px;}
.y3e{bottom:420.262852px;}
.y1d{bottom:428.798624px;}
.y3d{bottom:440.639498px;}
.y1c{bottom:443.252423px;}
.y3c{bottom:455.093297px;}
.y1b{bottom:463.629069px;}
.y3b{bottom:469.547097px;}
.y1a{bottom:478.082868px;}
.y3a{bottom:484.000896px;}
.y19{bottom:492.536668px;}
.y39{bottom:498.454696px;}
.y18{bottom:506.990468px;}
.y38{bottom:512.908496px;}
.y17{bottom:521.444267px;}
.y37{bottom:527.362295px;}
.y16{bottom:535.898067px;}
.y36{bottom:547.738941px;}
.y15{bottom:556.274712px;}
.y35{bottom:562.192740px;}
.y14{bottom:570.728512px;}
.y34{bottom:576.646540px;}
.y13{bottom:585.182311px;}
.y33{bottom:591.100339px;}
.y12{bottom:599.636111px;}
.y32{bottom:605.554139px;}
.y31{bottom:620.007939px;}
.y11{bottom:620.012756px;}
.y30{bottom:634.461738px;}
.y10{bottom:634.466556px;}
.y2f{bottom:648.915538px;}
.yf{bottom:648.920356px;}
.y2e{bottom:663.369337px;}
.ye{bottom:663.374155px;}
.y2d{bottom:677.823137px;}
.yd{bottom:677.827955px;}
.y2c{bottom:692.276936px;}
.yc{bottom:692.281754px;}
.y2b{bottom:706.730736px;}
.yb{bottom:706.735554px;}
.y2a{bottom:721.184536px;}
.ya{bottom:721.189354px;}
.y29{bottom:735.638335px;}
.y9{bottom:735.643153px;}
.y7{bottom:750.092135px;}
.y8{bottom:754.375277px;}
.y6{bottom:764.545934px;}
.y5{bottom:778.999734px;}
.y4{bottom:793.453533px;}
.y3{bottom:807.907333px;}
.y2{bottom:828.283979px;}
.y4c{bottom:862.471069px;}
.y4b{bottom:882.545791px;}
.h5{height:13.600297px;}
.h3{height:23.296875px;}
.h4{height:23.328125px;}
.h8{height:24.480000px;}
.h6{height:25.062500px;}
.h2{height:28.842773px;}
.h7{height:84.605469px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x2{left:56.305900px;}
.x5{left:57.444057px;}
.x3{left:303.475991px;}
.x1{left:395.467841px;}
.x4{left:451.979306px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws2{word-spacing:-1.461207pt;}
.ws3{word-spacing:-0.478213pt;}
.ws0{word-spacing:0.000000pt;}
.wse{word-spacing:246.758092pt;}
.ws9{word-spacing:251.247984pt;}
.wsa{word-spacing:257.119381pt;}
.wsb{word-spacing:288.123547pt;}
.ws5{word-spacing:310.307333pt;}
.ws6{word-spacing:319.180847pt;}
.ws4{word-spacing:323.591037pt;}
.wsc{word-spacing:328.001227pt;}
.ws8{word-spacing:330.976777pt;}
.ws7{word-spacing:332.437984pt;}
.ws1{word-spacing:336.848174pt;}
.wsd{word-spacing:352.629215pt;}
.wsf{word-spacing:394.446316pt;}
._1{margin-left:-1.971302pt;}
._0{margin-left:-0.996278pt;}
._a{width:1.482461pt;}
._19{width:46.041319pt;}
._f{width:103.586326pt;}
._5{width:106.561876pt;}
._11{width:118.278103pt;}
._6{width:127.714847pt;}
._e{width:139.053817pt;}
._c{width:143.410872pt;}
._15{width:147.874197pt;}
._12{width:159.696693pt;}
._18{width:172.953830pt;}
._10{width:175.955947pt;}
._7{width:184.776327pt;}
._d{width:196.598824pt;}
._b{width:202.988286pt;}
._13{width:220.217250pt;}
._9{width:221.651890pt;}
._4{width:236.449937pt;}
._8{width:238.447806pt;}
._16{width:249.733641pt;}
._3{width:260.068363pt;}
._2{width:261.529571pt;}
._17{width:262.578983pt;}
._1b{width:273.870132pt;}
._1a{width:296.997061pt;}
._1c{width:325.052245pt;}
._14{width:394.446316pt;}
.fs2{font-size:15.488799pt;}
.fs0{font-size:24.906946pt;}
.fs1{font-size:26.567409pt;}
.fs4{font-size:29.888335pt;}
.fs3{font-size:73.060374pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:15.524400pt;}
.y4a{bottom:199.998133pt;}
.y49{bottom:211.998133pt;}
.y28{bottom:219.084800pt;}
.y48{bottom:223.998133pt;}
.y27{bottom:231.084800pt;}
.y47{bottom:235.998133pt;}
.y26{bottom:243.084800pt;}
.y46{bottom:247.998133pt;}
.y25{bottom:255.084800pt;}
.y45{bottom:259.998133pt;}
.y24{bottom:272.002133pt;}
.y44{bottom:276.915467pt;}
.y23{bottom:284.002133pt;}
.y43{bottom:288.915467pt;}
.y22{bottom:296.002133pt;}
.y42{bottom:300.915467pt;}
.y21{bottom:308.002133pt;}
.y41{bottom:312.915467pt;}
.y20{bottom:320.002133pt;}
.y40{bottom:324.915467pt;}
.y1f{bottom:332.002133pt;}
.y3f{bottom:336.915467pt;}
.y1e{bottom:344.002133pt;}
.y3e{bottom:348.915467pt;}
.y1d{bottom:356.002133pt;}
.y3d{bottom:365.832800pt;}
.y1c{bottom:368.002133pt;}
.y3c{bottom:377.832800pt;}
.y1b{bottom:384.919467pt;}
.y3b{bottom:389.832800pt;}
.y1a{bottom:396.919467pt;}
.y3a{bottom:401.832800pt;}
.y19{bottom:408.919467pt;}
.y39{bottom:413.832800pt;}
.y18{bottom:420.919467pt;}
.y38{bottom:425.832800pt;}
.y17{bottom:432.919467pt;}
.y37{bottom:437.832800pt;}
.y16{bottom:444.919467pt;}
.y36{bottom:454.750133pt;}
.y15{bottom:461.836800pt;}
.y35{bottom:466.750133pt;}
.y14{bottom:473.836800pt;}
.y34{bottom:478.750133pt;}
.y13{bottom:485.836800pt;}
.y33{bottom:490.750133pt;}
.y12{bottom:497.836800pt;}
.y32{bottom:502.750133pt;}
.y31{bottom:514.750133pt;}
.y11{bottom:514.754133pt;}
.y30{bottom:526.750133pt;}
.y10{bottom:526.754133pt;}
.y2f{bottom:538.750133pt;}
.yf{bottom:538.754133pt;}
.y2e{bottom:550.750133pt;}
.ye{bottom:550.754133pt;}
.y2d{bottom:562.750133pt;}
.yd{bottom:562.754133pt;}
.y2c{bottom:574.750133pt;}
.yc{bottom:574.754133pt;}
.y2b{bottom:586.750133pt;}
.yb{bottom:586.754133pt;}
.y2a{bottom:598.750133pt;}
.ya{bottom:598.754133pt;}
.y29{bottom:610.750133pt;}
.y9{bottom:610.754133pt;}
.y7{bottom:622.750133pt;}
.y8{bottom:626.306133pt;}
.y6{bottom:634.750133pt;}
.y5{bottom:646.750133pt;}
.y4{bottom:658.750133pt;}
.y3{bottom:670.750133pt;}
.y2{bottom:687.667467pt;}
.y4c{bottom:716.050667pt;}
.y4b{bottom:732.717333pt;}
.h5{height:11.291395pt;}
.h3{height:19.341800pt;}
.h4{height:19.367745pt;}
.h8{height:20.324068pt;}
.h6{height:20.807677pt;}
.h2{height:23.946180pt;}
.h7{height:70.242127pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x2{left:46.746933pt;}
.x5{left:47.691867pt;}
.x3{left:251.955333pt;}
.x1{left:328.329867pt;}
.x4{left:375.247467pt;}
}
